How to run a wargame server on Debian 9

kissinger
Private
Posts: 3
Joined: Thu 28 Mar 2019 07:53
Contact:

How to run a wargame server on Debian 9

Postby kissinger » Thu 4 Apr 2019 05:32

If you try to running wargame3-server on Debian 9, you'll get an error about libssl not being available. Wargame:RD statically links libssl1.0.0, which is no longer available on debian9, so we have to install it manually:

Code: Select all

wget http://security.debian.org/debian-security/pool/updates/main/o/openssl/libssl1.0.0_1.0.1t-1+deb8u11_i386.deb
sudo dpkg -i libssl1.0.0_1.0.1t-1+deb8u11_i386.deb
rm libssl1.0.0_1.0.1t-1+deb8u11_i386.deb


I hope this is helpful to someone else!

Return to “Dedicated Server”

Who is online

Users browsing this forum: No registered users and 2 guests